﻿.SRTooltip1 
{
    overflow:auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #C9C9C9;
    background:#eaeaea;
    position:relative;
    -webkit-box-shadow: #C9C9C9 0px 0px 6px;
    -moz-box-shadow: #C9C9C9 0px 0px 6px;
    box-shadow: #C9C9C9 0px 0px 6px;
    
}
.SRSuggestItems
{
    padding:6px;
    margin-bottom:2px;
}
.SRSuggestItems:hover
{
    padding:5px;
    margin-bottom:2px;
    background-color:#eefbea;
    color:#134b00;
    border:1px solid #bacfb3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}